﻿div.navigation, div.navigation * {
	margin: 0%;
	padding: 0%;
}

div.navigation {
	text-align: left;
}

div.navigation ul {
	list-style: none;
	border-bottom: 2px solid #999999;
}

div.navigation li {
	display: inline; /* inline-block for Mozilla Firefox 3 */
}

#navigationBlock {
	padding-top: 86px;
}

div.navigation a, div.navigation span {
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
}

div.navigation .tabs {
	border-bottom: none;
}

div.navigation .tabs a .rightTab {
	height: 26px;
	padding: 0px 39px 0px 20px;
	background: url(_images/tabs.png) right top;
	color: #ffffff;
	line-height: 25px;
	margin-right: -10px;
}

div.navigation .tabs a .leftTab {
	height: 26px;
	/*width: 29px;*/
	padding: 0px;
	background: url(_images/tabs.png) left top;
	line-height: 25px;
}

div.navigation .tabs .tab1 {
	position: relative;
	z-index: 900;
}

div.navigation .tabs .tab2 {
	position: relative;
	z-index: 800;
}

div.navigation .tabs .tab3 {
	position: relative;
	z-index: 700;
}

div.navigation .tabs .tab4 {
	position: relative;
	z-index: 600;
}

div.navigation .tabs .tab5 {
	position: relative;
	z-index: 500;
}

div.navigation .tabs .tab6 {
	position: relative;
	z-index: 400;
}

div.navigation .tabs .tab7 {
	position: relative;
	z-index: 300;
}

div.navigation .tabs .tab8 {
	position: relative;
	z-index: 200;
}

div.navigation .tabs .tab9 {
	position: relative;
	z-index: 100;
}

div.navigation .tabs .taba {
	position: relative;
	z-index: 50;
}

div.navigation .tabs .tabb {
	position: relative;
	z-index: 25;
}

div.navigation .tabs a:hover .rightTab {
	background-position: right center;
}

div.navigation .tabs a:hover .leftTab {
	background-position: left center;
}

div.navigation .tabs :hover {
	position: relative;
	z-index: 900;
}

div.navigation .tabs .selected, div.navigation .tabs .selected :hover {
	position: relative;
	z-index: 1000;
	color: #000000;
}

div.navigation .tabs .selected .rightTab, div.navigation .tabs .selected :hover .rightTab {
	background-position: right bottom;
	color: #000000;
}

div.navigation .tabs .selected .leftTab, div.navigation .tabs .selected :hover .leftTab {
	background-position: left bottom;
	color: #000000;
}

div.navigation .navigation {
	text-align: left;
	/*background: url(_images/nav_bkg.gif) repeat top;*/
	/*background-color: #d5dee2;*/
	background-color: #eef2f4;
}

div.navigation .breaker {
	margin-bottom: 2%;
}

div.navigation .navigation, div.navigation div a .leftTab, div.navigation div a .rightTab {
	height: 34px;
}

div.navigation div a, div.navigation div a .leftTab, div.navigation div a .rightTab {
	/*background-image: url( "_images/tab_sub_bkg.gif" );*/
}

div.navigation div a .leftTab {
	background-position:  left top;
	background-repeat: no-repeat;
	padding-left: 10px;
}

div.navigation div a, div.navigation div .noted {
	white-space: nowrap;
	cursor: pointer;
	height: 32px;
	font-size: 0.9em;
	color: #737171;
	text-decoration: none;
	line-height: 30px;
}

div.navigation div a .rightTab {
	background-position:  right top;
	background-repeat: no-repeat;
	padding-right: 10px;
}

div.navigation div .noted, div.navigation div .noted .leftTab, div.navigation div .noted .rightTab {
	/*background-image: url( "_images/tab_sub_note_bkg.png" );*/
	color: #cc3366;
	font-weight: bold;
	text-decoration: overline;
}

	div.navigation div a:hover, div.navigation div .selected {
		/*background: url( "_images/tab_sub_bkg_over.gif" ) repeat-x;*/
		background-color: #929fa5;
		color: white;
/*		transform: scale(1.05);
		transition: transform 0.2s ease;*/
		/*border-bottom: 3px solid #007bff;*/
	}

div.navigation div a:hover .leftTab, div.navigation div .selected .leftTab {
	color: #000000;
	/*background: url( "_images/tab_sub_left.gif" ) left top no-repeat;*/
	text-decoration: none;
	padding-left: 10px;
}

div.navigation div a:hover .rightTab, div.navigation div .selected .rightTab {
	color: #000000;
	/*background: url( "_images/tab_sub_right.gif" ) right top no-repeat;*/
	text-decoration: none;
	padding-right: 10px;
}

div.navigation div a.noted:hover {
	color: #730000;
}

